Subject: mailing list disabled

From: [email-masked] (Paul M. Aoki)
Date: Thu, 20 Jan 1994 22:03:03 -0800

all postgres@postgres mail has been temporarily redirected to 
post_hackers@postgres until such time as the mail server stops
dying every few hours.  (rebooting the machine resends a ton of
old email messages.)
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki